- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

# iomanip.hh File Reference

Declarations of the iomanip class and related functions. More...

Include dependency graph for iomanip.hh:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces
namespace | vcsn
namespace | vcsn::misc
## Classes
struct | iomanip
| Base class for IO manipulators. More...
## Functions
template<class T>
void | pword_delete (std::ios_base::event ev, std::ios_base &io, int idx)
| Delete memory associated with a stream upon its destruction.

## Detailed Description

Declarations of the iomanip class and related functions.

See also:
  vcsn::misc::iomanip.

Author:
  Thomas Claveirole <thomas.claveirole@lrde.epita.fr>

Definition in file iomanip.hh.